JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

Loading...
Searching...
No Matches
Classes | Functions
embedding
juce_gui_extra

## Classes
class | ActiveXControlComponent
| A Windows-specific class that can create and embed an ActiveX control inside itself. More...
class | AndroidViewComponent
| An Android-specific class that can create and embed a View inside itself. More...
class | HWNDComponent
| A Windows-specific class that can create and embed a HWND inside itself. More...
class | NSViewComponent
| A Mac-specific class that can create and embed an NSView inside itself. More...
class | UIViewComponent
| An iOS-specific class that can create and embed an UIView inside itself. More...
class | XEmbedComponent
| A Linux-specific class that can embed a foreign X11 widget. More...

## Functions
bool | juce_handleXEmbedEvent (ComponentPeer *, void *)
unsigned long | juce_getCurrentFocusWindow (ComponentPeer *)

## Detailed Description

## Function Documentation

## ◆ juce_handleXEmbedEvent()

bool juce_handleXEmbedEvent | ( | ComponentPeer * | ,
|  | void * | )

## ◆ juce_getCurrentFocusWindow()

unsigned long juce_getCurrentFocusWindow | ( | ComponentPeer * |  | ) |